RubyGems Navigation menu

guard-bundler 3.0.0

Guard::Bundler automatically install/update your gem bundle when needed

Versiones:

  1. 3.0.0 - December 23, 2019 (8 KB)
  2. 2.2.1 - January 16, 2019 (8 KB)
  3. 2.2.0 - January 10, 2019 (8 KB)
  4. 2.1.0 - December 11, 2014 (8 KB)
  5. 2.0.0 - October 30, 2013 (7 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (3):

  • bundler >= 2.1, < 3
  • guard ~> 2.2
  • guard-compat ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Yann Lugrin

    SHA 256 checksum:

    c59d0bf0f65e6f800e4bbeb26b89a7b45cd4f17c170d67c50a8f3a097446ce9c

    Total de descargas 5.489.373

    Para esta versión 145.245

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.9

    Enlace: